Subject: New Reply Received - Re: Your products are on the way
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 16 Jul 2021 19:33:31 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Hello:
</div>
<div>
<br>
</div>
<div>I ordered 3 items online on the 5th of July and received two of them damaged on the 7th of July. I asked for a return and refund immediately. An employee phoned me on the 8th, telling me he’s asked for an urgent return and that a driver would arrive on
 the same day (8 July). No one came. I emailed your customer service and received an email from you tell me a driver will pick up the damaged items after 3-5 days. All this time passed, and no one came. This is the worst service. If I don’t get the items returned
 and my money refunded, I’m going to file a complaint at Consumer Protection. </div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 8 Jul 2021, at 9:10 AM, Homecentre &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Fatima,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience however, please note the courier partner may take up to 3- 5business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+96565067471).
 If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.</div>
<div>
<br>
</div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2827034